{% extends 'user.html.twig' %}

{% block title %}Cotisation{% endblock %}

{% block body %}


<div>
    <h1>Cotisation</h1>
    {{form_start(form)}}
       <div class="col">
            <button class="btn btn-primary" type="button" data-bs-toggle="collapse" data-bs-target="#1collapseExample" aria-expanded="false" aria-controls="collapseExample">
                {{form_label(form.moyenDePaiement, 'Moyen de paiement') }}
                {{form_widget(form.moyenDePaiement)}}
            </button>
            
        </div>
        {% if form.moyenDePaiement == 'CB' %}
        <div class="collapse" id="1collapseExample">
                <div class="card card-body">
                    Some placeholder content for the collapse component. This panel is hidden by default but revealed when the user activates the relevant trigger.
                </div>
            </div>
 
        {% endif %}


</div>
{% endblock %}
